couchdb-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From beno...@apache.org
Subject git commit: updated refs/heads/1.3.x to 655d062
Date Sat, 30 Mar 2013 10:37:01 GMT
Updated Branches:
  refs/heads/1.3.x fb1a491c6 -> 655d062ff


R16 isn't supported yet.


Project: http://git-wip-us.apache.org/repos/asf/couchdb/repo
Commit: http://git-wip-us.apache.org/repos/asf/couchdb/commit/655d062f
Tree: http://git-wip-us.apache.org/repos/asf/couchdb/tree/655d062f
Diff: http://git-wip-us.apache.org/repos/asf/couchdb/diff/655d062f

Branch: refs/heads/1.3.x
Commit: 655d062ff498abcc9305646e9f1ea488470ca437
Parents: fb1a491
Author: benoitc <bchesneau@gmail.com>
Authored: Tue Mar 26 16:52:39 2013 +0100
Committer: benoitc <bchesneau@gmail.com>
Committed: Sat Mar 30 11:36:33 2013 +0100

----------------------------------------------------------------------
 INSTALL.Unix    |   20 ++++++++++----------
 INSTALL.Windows |    4 ++--
 2 files changed, 12 insertions(+), 12 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/couchdb/blob/655d062f/INSTALL.Unix
----------------------------------------------------------------------
diff --git a/INSTALL.Unix b/INSTALL.Unix
index d74c6b4..f517f08 100644
--- a/INSTALL.Unix
+++ b/INSTALL.Unix
@@ -35,16 +35,16 @@ Dependencies
 
 You should have the following installed:
 
- * Erlang OTP (>=R13B04)      (http://erlang.org/)
- * ICU                        (http://icu.sourceforge.net/)
- * OpenSSL                    (http://www.openssl.org/)
- * Mozilla SpiderMonkey (1.7) (http://www.mozilla.org/js/spidermonkey/)
- * GNU Make                   (http://www.gnu.org/software/make/)
- * GNU Compiler Collection    (http://gcc.gnu.org/)
- * libcurl                    (http://curl.haxx.se/libcurl/)
- * help2man                   (http://www.gnu.org/s/help2man/)
- * Python (>= 2.7) for docs   (http://python.org/)
- * Python Sphinx (>=1.1.3)    (http://pypi.python.org/pypi/Sphinx)
+ * Erlang OTP (>=R13B04, <R16)  (http://erlang.org/)
+ * ICU                          (http://icu-project.org/)
+ * OpenSSL                      (http://www.openssl.org/)
+ * Mozilla SpiderMonkey (1.7)   (http://www.mozilla.org/js/spidermonkey/)
+ * GNU Make                     (http://www.gnu.org/software/make/)
+ * GNU Compiler Collection      (http://gcc.gnu.org/)
+ * libcurl                      (http://curl.haxx.se/libcurl/)
+ * help2man                     (http://www.gnu.org/s/help2man/)
+ * Python (>=2.7) for docs      (http://python.org/)
+ * Python Sphinx (>=1.1.3)      (http://pypi.python.org/pypi/Sphinx)
 
 It is recommended that you install Erlang OTP R13B-4 or above where possible.
 You will only need libcurl if you plan to run the JavaScript test suite. And

http://git-wip-us.apache.org/repos/asf/couchdb/blob/655d062f/INSTALL.Windows
----------------------------------------------------------------------
diff --git a/INSTALL.Windows b/INSTALL.Windows
index 0c69b56..353654b 100644
--- a/INSTALL.Windows
+++ b/INSTALL.Windows
@@ -29,8 +29,8 @@ Dependencies
 
 You will need the following installed:
 
- * Erlang OTP (>=14B01)          (http://erlang.org/)
- * ICU        (>=4.*)            (http://icu.sourceforge.net/)
+ * Erlang OTP (>=14B01, <R16)    (http://erlang.org/)
+ * ICU        (>=4.*)            (http://icu-project.org/)
  * OpenSSL    (>=0.9.8r)         (http://www.openssl.org/)
  * Mozilla SpiderMonkey (=1.8.5) (http://www.mozilla.org/js/spidermonkey/)
  * libcurl    (>=7.20)           (http://curl.haxx.se/libcurl/)


Mime
View raw message